@media only screen and (max-width:760px) {
    .Rbanner-section {
        background-size: cover;
        padding: 7rem 0 2rem 0;
    }
    .rbanner-content img {
        width: 80%;
    }
    .RC_left_div h3 {
        width: 100%;
        font-size: 23px;
    }
    .tC1, .tC2, .tC3 {
        padding-left: 1%;
    }
    .welcome_text h3 {
        font-size: 22px;
    }
    .z_logo img {
        width: 50%;
    }
    .text1 {
        font-size: 23px;
    }
        .LC_tab_box {
        width: 100%;
        margin: 0 auto;
    }
    .topic_ul li {
        text-align: center;
    }
    .my_asp .Exam_btn {
        padding: 3px 5px;
        font-size: 8px;
    }
    .ER_Icon img {
        width: 55%;
    }

    .ER_Icon {
        top: 60%;
        right: 0px;
    }

    .left_blue_div, .left_red_div {
        margin-bottom: 2rem;
    }

        .left_red_div p {
            width: 223px;
        }

    .left_blue_div, .left_red_div {
        height: auto;
    }

        .left_red_div .ER_Icon {
            right: -36px;
        }

    .LC_tab_box .tab .nav-tabs {
        width: 100% !important;
    }

    .left_logo {
        position: inherit !important;
        transform: inherit !important;
    }

    .Team_img {
        float: inherit;
        margin: 0 auto;
        display: block;
    }

    .content_p h3 {
        margin: 0rem 0 1rem 0;
    }

    .OPEL_data_heading {
        display: none;
    }

    .data_Chapter h5, .data_nofquestion h5 {
        text-align: left;
    }

    .OPEL_data_li {
        padding: 1rem 1rem 3rem 1rem;
    }

    .ZE_footer {
        padding: 1rem 0px 0.2rem 0;
    }

    #QuestionTypeCountList {
        display: flow-root;
    }

    .ZE_footer h5 {
        margin-top: 0.5rem;
    }

    #SubmitOption label {
        font-size: 14px !important;
    }

    .LC_Data .col-sm-1 {
        width: 25% !important;
    }

    .LC_Data .col-sm-11 {
        width: 75% !important;
        padding: 0;
    }

    .ZE_assgn_div .ZE_main_video_box {
        margin: 2rem 0;
        height: 437px;
    }

    .ZE_assgn_div .enroll_btn a {
        top: 20px;
        width: 63%;
    }

    .LC_Dropdwn {
        top: -215px;
        left: inherit;
        right: 20px;
    }

    .LC_Data .data_Chapter h5, .LC_Data .data_Exam h5 {
        font-size: 15px;
        text-align: left;
        margin-top: 10px;
    }

    .ZE_inner_section {
        padding-top: 4rem;
    }

    .ZE_OPEL h2 {
        font-size: 1.5rem;
    }

    .ZE_OET {
        text-align: left;
        margin-top: 1rem;
    }

    .ZE_assgn_div {
        padding: 3rem 2rem;
    }

    .autocomplete {
        width: 70%;
    }


    .our-team .description {
        height: auto;
    }

    .WA_social_icon .container {
        width: 90%;
    }

    .width-modal {
        width: 100% !important;
    }

    .ZE_OPEL_div .testimonial-slider {
        width: 100%;
    }

    .owl-theme .owl-controls .owl-buttons div {
        margin: -8px -35px !important;
    }
}

@media only screen and (max-width:990px) {
    center-sub-ul h5 {
        font-size: 12px;
    }
    .modal .modal-dialog .modal-content {
        max-width: 100%;
    }
    .NewModalPopup .modal-dialog.cascading-modal .modal-body {
        padding-left: 2rem;
        padding-right: 2rem;
    }
        .live_img {
        width: 100%;
        height: 100%;
    }
    .height_tag_box {
        height: auto;
    }
    #myModal .modal-dialog {
        margin-top: 25%;
    }
    .my_asp .nav-link {
        width: 155px;
        font-size: 25px;
    }

    .ap_table {
        display: block !important;
    }

    .col-xs-50-1 {
        width: 70% !important;
    }

    .col-xs-50-2 {
        width: 30% !important;
    }

    .C_B_left {
        padding: 0;
    }

        .C_B_left h1 {
            font-size: 18px;
        }

        .C_B_left p {
            font-size: 14px;
            margin-top: 0px;
        }

    .C_B_right {
        width: 70%;
    }

    .course_banner {
        margin-top: 3rem;
        position: relative;
    }

    .bg_span {
        padding: 5px 10px;
        font-size: 10px;
    }

    .assgmts_box .box {
        height: 205px;
        width: 205px;
    }

    .stu_box_heading .col-lg-3.col-md-3.col-sm-3.col-xs-3.p-0 {
        width: 20%;
    }

    .stu_box_heading .col-lg-9.col-md-9.col-sm-9.col-xs-9.p-0 {
        width: 75%;
    }

    .stu_box_heading {
        width: 100%;
    }

    .right_svg img {
        width: 20%;
        margin-top: 1rem;
    }

    .stu_left h6 {
        margin-top: 1rem;
        margin-bottom: 0;
    }

    .stu_box_heading p {
        font-size: 13px;
    }

    .st-data ul li {
        font-size: 14px;
        padding: 0 2px !important;
    }

    .stu_left .table {
        overflow: hidden;
        overflow-x: auto;
        display: block;
    }

    .left_img {
        margin-top: 1rem;
    }

    .post_right_img {
        margin-top: 2rem;
    }

    .img-li {
        width: 22% !important;
    }

    .name-li {
        width: 50% !important;
    }

    .date-li {
        width: 20% !important;
    }

    .sub-live-exam .teacher-video #video-container video {
        /*width: 120px;
            height: 95px;*/
    }

    .teacher-video .MainVideoWrapper {
        width: 113px !important;
        height: 95px !important;
    }

    .stu-live .MainVideoWrapper {
        width: 230px !important;
        height: 220px !important;
    }

    .sub-live-exam .video-main-div {
        height: auto;
    }

    .wellcome_area_Modern::after {
        width: 0 !important;
    }

    .StudentSeeStudentVideo {
        display: none !important;
    }

    .widget-title p {
        color: #000 !important;
    }

    .logo_nav {
        width: 30% !important;
        padding: 0 0 0 3px !important;
    }

    .add-answer-div .tab .nav-tabs li {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }

        .add-answer-div .tab .nav-tabs li:last-child {
            margin-bottom: 0;
        }

        .add-answer-div .tab .nav-tabs li a:hover:before,
        .add-answer-div .tab .nav-tabs li.active a:before {
            height: 400%;
        }

    .left-video-side {
        display: block;
        position: inherit;
        top: 0;
        overflow-y: auto;
        height: 250px;
        width: 100%;
    }

    widget-content.nopadding.scroll-y {
        position: inherit;
        height: auto;
        overflow: hidden;
        overflow-y: auto;
        width: 100%;
    }

    .left-qr-code-div {
        display: none;
    }

    .banner-area {
        margin-top: 1rem;
        background-size: cover;
    }

    .banner-right {
        margin: 0rem 0;
        padding: 2rem 0;
    }

        .banner-right h1 {
            font-size: 22px;
        }

        .banner-right .box {
            padding: 2px 1px;
        }

            .banner-right .box a, .banner-right .box i {
                font-size: 8px;
            }

    .stu-live #main-container {
        padding: 0 0 0.1rem 0 !important;
    }

    .live-teacher-container {
        padding-bottom: 25px !important;
    }

    #video-container p {
        font-size: 9px !important;
    }

    .online-video {
        padding: 2rem 2rem !important;
    }

    .online-video-left {
        padding-left: 0rem !important;
    }

    .test-right {
        padding-top: 0rem !important;
    }

    .StudentSeeTeacherVideo {
        left: 5px !important;
    }

    #local-video-undefined {
        margin-left: 8px !important;
    }

    #buttonLeaveSession {
        float: inherit !important;
        margin-top: 20px;
    }

    #video-container video, #main-video video {
        margin: 15px 0 !important;
    }

    #video-container {
        width: 100% !important;
    }

    .teacher-video #video-container video {
        /*width: 116px;
            height: 95px;*/
    }

    .teacher-video #video-container div {
        /*margin-left: -34%;*/
        font-size: 9px;
        width: 50%;
    }

    .container-edit {
        width: 96%;
    }

    .data-node2 {
        float: right !important;
        width: 37% !important;
        margin-left: -27% !important;
        right: 0;
    }

        .data-node2 .fa:before {
            font-size: 10px;
        }

    .loader-div, .poll-button {
        text-align: center;
    }

    .modal .modal-dialog .modal-content {
        width: 100% !important;
    }

    .phone-no .text_green {
        color: #000
    }

    .phone-no {
        margin: 0
    }

    .edit-box {
        width: 100%
    }

    .edit-profile {
        margin: 15% 0 0 0
    }

    .forgot_page .next-link {
        float: left
    }

    .li.modal .modal-dialog .modal-contentnk-anchor {
        margin: 8% 0 0 0
    }

    .modal .modal-dialog .modal-content {
        width: 100% !important;
        margin: 0 auto;
    }

    .video-js {
        height: 28vh
    }

    .col_vt {
        width: 50% !important;
    }

    .VT_right img, .bubble_icon {
        width: 25%;
    }
}

@media only screen and (max-width:990px) and (orientation:landscape) {
    .LC_tab_box .tab .nav-tabs {
        width: 100% !important;
    }

    .C_B_right {
        display: none;
    }

    .container {
        max-width: 100% !important;
    }

    .left_logo {
        position: absolute !important;
        -ms-transform: translateY(-50%) !important;
        transform: translateY(-50%) !important;
    }

    #video-container {
        width: 100% !important;
        height: 50% !important;
    }

    .assgmts_box .box {
        height: 190px;
        width: 190px;
    }

    .ZE_assgn_div .enroll_btn a {
        top: 12px;
        width: 72%;
    }

    .left-qr-code-div {
        display: none;
    }

    .teacher-video #video-container .MainVideoWrapper {
        width: 178px !important;
        height: 134px !important;
    }

    .teacher-video #video-container div {
        /*margin-left: -33% !important;*/
        font-size: 12px !important;
        width: auto !important;
    }

    .data-node2 {
        float: right !important;
        width: 16% !important;
        margin-left: -3% !important;
        right: 0;
    }

        .data-node2 .fa:before {
            font-size: 10px;
        }

    .edit-profile {
        margin: 5% 0 0 0
    }

    .forgot_page .next-link {
        float: right
    }

    .link-anchor {
        margin: 14% 0 0 0
    }

    .video-js {
        height: 88vh
    }

    .modal-dialog {
        margin: 0 auto !important
    }

    .modal .modal-dialog .modal-content {
        width: 100%;
        margin: 0 auto;
        height: 94vh
    }
}


@media screen and (max-width:768px) {
    .navbar-nav .dropdown-menu {
        left: 0 !important
    }
    ul.dropdown-menu.center-main-ul {
        width: 100% !important;
        padding: 15px 0 15px 15px;
    }
    .center-li {
        display: inline-block;
        width: 40%;
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
    .Rbanner-section {
        padding: 6rem 0 2rem 0;
    }
    .RC_left_div h3 {
        width: 100%;
        font-size: 24px;
    }
    .rank_border {
        width: 123px;
        height: 123px;
    }
        .rank_border p {
            top: 30%;
        }
    .rank_div h6 {
        font-size: 16px;
    }
        .center-li {
        width: 44%;
    }
    .height_tag_box {
        height: 480px;
    }
    .live_img {
        width: 185px;
        height: 105px;
    }
    .Chap_name {
        width: 122px;
    }
    .topic_ul li a {
        font-size: 11px;
    }
    .t_name, .sub_name {
        font-size: 11px;
    }
    .ER_Icon {
        right: 18px;
    }
    .livebox .Live_logo {
        padding: 39px 0;
    }
    .team_section li {
        padding: 0 1rem;
    }
    .team_section .nav-tabs {
        width: 100%;
    }
        .ind_pic {
        width: 150px;
        height: 150px;
    }

    .my_asp .nav-link {
        width: 335px;
    }

    .C_B_right {
        display: none;
    }

    .left_blue_div, .left_red_div {
        height: 303px;
    }

        .left_red_div p {
            width: 209px;
        }

    .LC_tab_box .tab .nav-tabs {
        width: 80%;
    }

    .abs10 {
        right: 9px
    }

    .ZE_assgn_div {
        padding: 3rem 1rem;
    }

    .assgmts_box .box {
        height: 180px;
        width: 180px;
    }

    .enroll_btn a {
        width: 85%;
    }

    .data_Exam_btn a {
        padding: 10px 6px;
        font-size: 12px;
    }

    .right_svg img {
        width: 25%;
    }

    .our-team .description {
        height: 390px;
    }

    .teacher-video .MainVideoWrapper {
        width: 235px;
        height: 180px;
    }

    .left-video-side {
        position: fixed;
        top: 0;
        width: 22%;
    }

    .left-qr-code-div {
        display: block;
    }

    .edit-profile {
        margin: 5% 0 0 0
    }

    .forgot_page .next-link {
        float: right
    }

    .link-anchor {
        margin: 15% 0 0 0
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
    .Rbanner-section {
        padding: 7rem 0 8rem 0;
    }
    .RC_left_div h3 {
        width: 100%;
    }
        .navbar.navbar-light .navbar-nav .nav-item .nav-link {
        padding: 0 10px
    }

    ul.dropdown-menu.center-main-ul {
        width: 790px !important;
    }

    .center-li {
        width: 21% !important;
    }

    .center-sub-ul li a {
        width: 170px !important;
    }
    .height_tag_box {
        height: 550px !important;
    }
    .live_img {
        width: 280px !important;
        height: 167px !important;
    }
    .question-scroll {
        height: 215px !important;
    }

    .Chap_name {
        width: 165px !important;
    }

    .t_name, .sub_name {
        font-size: 14px !important;
    }
    .my_asp .nav-link {
        width: 455px;
    }
    .livebox .Live_logo {
        padding: 55px 0 !important;
    }
    .C_B_right {
        top: -15px;
        width: 47%;
    }
    .team_section .nav-tabs {
        width: 90%;
    }
    .ind_pic {
        width: 200px;
        height: 200px;
    }

    .course_banner {
        margin-top: 3rem;
        position: relative;
    }

    .left_red_div p {
        width: 290px;
    }

    .left_blue_div, .left_red_div {
        height: 260px;
    }

    .LC_tab_box .tab .nav-tabs {
        width: 60%;
    }

    .right_svg img {
        width: 25%;
    }

    .assgmts_box .box {
        height: 220px;
        width: 220px;
    }

    .enroll_btn a {
        width: 85%;
    }

    .ZE_assgn_div .ZE_main_video_box {
        height: 445px;
    }

    .teacher-video #video-container .data-node {
        margin-left: -31% !important;
        font-size: 8px !important;
        width: 32% !important;
    }

    .our-team .description {
        height: 300px !important;
    }

    .teacher-video #video-container .MainVideoWrapper {
        width: 218px !important;
        height: 170px !important;
    }

    .data-node2 {
        width: 20% !important;
        margin-left: -6% !important;
        margin-top: 0px !important;
        right: 0;
    }

    .logoimg {
        width: 100%;
        height: auto;
    }

    .navbar-toggler {
        padding: .25rem .75rem;
        font-size: 1.25rem;
        line-height: 1;
        background: 0 0;
        border: 1px solid transparent;
        border-radius: .25rem;
    }

    .phone-no {
        margin: 0 0 0 2% !important;
        font-size: 20px !important
    }

        .phone-no .fa {
            font-size: 18px
        }
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:portrait) {
    .height_tag_box {
        height: 515px;
    }
    .live_img {
        width: 265px;
        height: 165px;
    }
    .Chap_name {
        width: 165px;
    }

    .t_name, .sub_name {
        font-size: 14px;
    }
    .C_B_right {
        top: -15px;
        width: 47%;
        display: block;
    }
    .livebox .Live_logo {
        padding: 54px 0;
    }
    .team_section .nav-tabs {
        width: 80%;
    }
    .ind_pic {
        width: 200px;
        height: 200px;
    }

    .course_banner {
        margin-top: 3rem;
        position: relative;
    }

    .left_red_div p {
        width: 270px;
    }

    .left_blue_div, .left_red_div {
        height: 275px;
    }

    .LC_tab_box .tab .nav-tabs {
        width: 60%;
    }

    .right_svg img {
        width: 25%;
    }

    .our-team .description {
        height: 280px;
    }

    .teacher-video #video-container .MainVideoWrapper {
        width: 217px !important;
        height: 162px !important;
    }

    .teacher-video #video-container .data-node {
        margin-left: -31%;
        font-size: 8px;
        width: 30% !important;
    }

        .teacher-video #video-container .data-node p {
            font-size: 10px;
        }

    .logoimg {
        height: 40px
    }

    .phone-no {
        margin: 0 0 0 2%;
        font-size: 20px
    }

        .phone-no .fa {
            font-size: 18px
        }

    .my_asp .nav-link {
        width: 455px;
    }
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:landscape) {
    .teacher-video #video-container .MainVideoWrapper {
        /*width: 275px;
            height: 219px;*/
    }
    .live_img {
        width: 375px;
        height: 205px;
    }
    .height_tag_box {
        height: 540px;
    }
    .Chap_name {
        width: 165px;
    }
    .t_name, .sub_name {
        font-size: 17px;
    }
        .livebox .Live_logo {
        padding: 78px 0;
    }
    .C_B_right {
        top: -15px;
        width: 65%;
        display: block;
    }

    .course_banner {
        position: relative;
    }

    .right_svg img {
        width: 25%;
    }

    #video-container div {
        /*margin-left: -31.3%;*/
    }

    .our-team .description {
        height: 240px;
    }

    .phone-no {
        margin: 0 0 0 6%;
        font-size: 20px
    }

        .phone-no .fa {
            font-size: 22px
        }
}

@media (min-width:992px) and (max-width:1199px) {
    .phone-no {
        padding: 0 !important
    }

    .menu_area .navbar-brand {
        font-size: 42px
    }

    .menu_area #nav .nav-link {
        padding: 5px 7.5px
    }

    .sing-up-button > a {
        color: #fff;
        height: 40px;
        line-height: 36px;
        font-size: 14px
    }

    .welcome-thumb {
        width: 50%;
        bottom: -100px;
        right: 50px
    }

    .video-area {
        height: 550px
    }

    .app_screenshots_slides {
        padding: 0 4%
    }

    .header_area.sticky .menu_area #nav .nav-link {
        padding: 5px 7.5px
    }
}

@media (min-width:768px) and (max-width:991px) {
    .abs1 {
        position: absolute;
        z-index: 100;
        top: -3px;
        right: 70px
    }
    
    .header_area .menu_area #nav .nav-link, .header_area.sticky .menu_area #nav .nav-link {
        padding: 5px 15px;
        color: #000 !important;
    }
    .abs10 img {
        width: 4% !important;
        float: right !important;
        margin-top: -5px !important;
    }
    .sing-up-button > a {
        color: #fff !important;
        display: inline-block
    }

    .header_area {
        padding: 0
    }

    .menu_area .navbar-brand {
        font-size: 48px
    }

    .header_area.sticky {
        padding-top: 15px;
        height: 65px
    }

        .header_area .menu_area #nav .nav-link, .header_area.sticky .menu_area #nav .nav-link {
            padding: 7.5px 15px
        }

    #ca-navbar {
        padding: 30px;
        border-radius: 3px;
        background-color: #666563;
        text-align: left
    }

    .sing-up-button {
        margin-top: 30px;
        text-align: left
    }

    .welcome-thumb {
        width: 50%;
        bottom: -100px;
        right: 0
    }

    .wellcome-heading {
        margin-bottom: 70px
    }

    .single-special {
        padding: 30px 10px
    }

    .special_description_area.mt-150 {
        margin-top: 50px
    }

    .special_description_content > h2 {
        font-size: 30px
    }

    .video-area {
        height: 350px
    }

    .section-heading > h2 {
        font-size: 38px
    }

    .address-text > p, .email-text > p, .phone-text > p {
        font-size: 16px
    }

    .footer-text > p {
        margin-bottom: 30px
    }

    .section-heading {
        margin-bottom: 50px
    }

    .sing-up-button > a {
        margin-top: 4px;
        display: inline-block;
        padding: 0 8px;
        line-height: 14px;
        font-size: 18px
    }

    .counter-area {
        min-width: 50px
    }

        .counter-area > h3 {
            font-size: 30px
        }

    .app_screenshots_slides {
        padding: 0
    }

    .clients-feedback-area .slick-slide.slick-current img {
        width: 90px !important;
        height: 90px !important
    }
}

@media (min-width:320px) and (max-width:767px) {
    html, body {
        overflow-x: hidden;
        font-size: 14px;
    }

    .phone-no {
        padding: 0
    }

        .phone-no .text_green {
            color: #000
        }

    .abs1 {
        position: absolute;
        z-index: 100;
        top: -3px;
        right: 50px
    }

    .sing-up-button > a {
        color: #fff !important;
        display: inline-block
    }

    .newcon h3 {
        position: absolute;
        left: 26px;
        top: -30px;
        transform: rotate(-50deg);
        background: #fb397d;
        color: #fff;
        padding: 10px;
        box-shadow: 0 0 5px #000
    }

    .header_area {
        padding: 0
    }

    .menu_area .navbar-brand {
        font-size: 48px
    }

    .header_area.sticky {
        height: 50px
    }

    .pading1 {
        padding: 0 !important;
    }

    .abs10 {
        padding: 0 !important;
        border-bottom: 0 !important;
    }

    .nav_user_img #navbarDropdownMenuLink {
        margin-top: -8px;
    }

    .nav_user_img .nav-item.dropdown {
        border-bottom: none !important;
    }

    #ca-navbar .nav-item {
        border-bottom: 1px solid #fff;
        width: 100%;
        padding: 10px 0;
    }

    .header_area .stu_header #nav .nav-link {
        padding: 10px 0 !important;
    }

    .header_area .menu_area #nav .nav-link {
        font-size: 14px;
        padding: 0;
        border-radius: 1px;
        text-align: left;
    }

    .header_area.sticky .menu_area #nav .nav-link {
        padding: 5px 15px;
        color: #fff !important;
        border-radius: 1px;
        text-align: left;
        border-bottom: 1px solid #fff;
    }

    #ca-navbar {
        padding: 10px 20px;
        /*border-radius: 3px;*/
        background: #fff;
        text-align: left
    }

    .sing-up-button {
        margin-top: 30px;
        text-align: left
    }

    .header_area {
        top: 0
    }

    .welcome_text .cd-intro > p {
        font-size: 14px
    }

    .wellcome-heading > h2 {
        font-size: 44px
    }

    .get-start-area .email {
        margin-bottom: 20px;
        max-width: 100%
    }

    .welcome-thumb {
        width: 90%;
        bottom: -74px;
        right: 0
    }

    .logo_area > a > h2 {
        font-size: 40px;
        margin-top: 10px
    }

    .section-heading > h2 {
        font-size: 32px
    }

    .single-special {
        margin-bottom: 30px
    }

    .special_description_area.mt-150 {
        margin-top: 50px
    }

    .special_description_content > h2 {
        font-size: 30px
    }

    .app-download-btn:first-child {
        margin-right: 0
    }

    .app-download-area {
        display: block
    }

    .app-download-btn {
        margin-bottom: 20px
    }

    .video-area {
        border: 10px solid #fff;
        border-radius: 20px;
        height: 250px
    }

        .video-area::after {
            top: -10px;
            left: -10px;
            width: calc(100% + 20px);
            height: calc(100% + 20px);
            border: 1px solid #f1f4f8;
            z-index: 2;
            border-radius: 20px
        }

    .clients-feedback-area .client-description > p {
        font-size: 20px
    }

    .clients-feedback-area .slick-slide img {
        width: 60px !important;
        height: 60px !important
    }

    .clients-feedback-area .slick-slide.slick-current img {
        width: 70px !important;
        height: 70px !important
    }

    .membership-description > h2 {
        font-size: 32px
    }

    .get-started-button {
        text-align: left;
        margin-top: 20px
    }

    .contact_from {
        margin-top: 30px
    }

    .wellcome-heading > h3 {
        font-size: 252px;
        top: -105px;
        left: -1px
    }

    .single-cool-fact, .wellcome-heading {
        margin-bottom: 50px
    }

    .cool_facts_area .col-12:last-of-type .single-cool-fact {
        margin-bottom: 0
    }

    .sing-up-button > a {
        margin-top: 4px;
        display: inline-block;
        padding: 0 8px;
        line-height: 14px;
        font-size: 18px
    }
}

@media (min-width:480px) and (max-width:767px) {
    .wellcome-heading > h3 {
        font-size: 284px
    }

    .wellcome-heading > h2 {
        font-size: 63px
    }

    .welcome-thumb {
        bottom: -109px;
        width: 75%
    }

    .wellcome-heading {
        margin-bottom: 50px
    }

        .wellcome-heading > h3 {
            top: -139px
        }

    .get-start-area .email {
        max-width: 370px
    }
}

@media (min-width:576px) and (max-width:767px) {
    .wellcome-heading > h3 {
        font-size: 286px
    }

    .get-start-area .email {
        margin-bottom: 0
    }
}

@media (max-width:576px) {
    .btn_1 {
        padding: 10px 30px;
        margin-top: 20px
    }

    .formex {
        width: 100%;
        margin: 100px auto;
        padding: 20px
    }

    .acher1 {
        height: 50px;
        display: block;
        margin: 0 auto
    }

    .testbox {
        width: 95%;
        margin: 10px;
        float: left
    }
}

@media only screen and (min-width:576px) and (max-width:767px) {
    .btn_1 {
        padding: 10px 30px;
        margin-top: 20px
    }

    .formex {
        width: 65%;
        margin: 100px auto;
        padding: 20px
    }

    .testbox {
        width: 45%;
        margin: 10px;
        float: left
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .btn_1 {
        padding: 10px 30px;
        margin-top: 25px
    }

    .formex {
        width: 55%;
        margin: 100px auto;
        padding: 20px
    }

    .testbox {
        width: 30%;
        margin: 10px;
        float: left
    }
}

@media only screen and (min-width:991px) and (max-width:1200px) {
    .testbox {
        width: 22%;
        margin: 10px;
        float: left
    }
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:portrait) {
    .navbar.navbar-light .navbar-nav .nav-item .nav-link {
        padding: 0 10px
    }

    .dropdown-menu.center-main-ul {
        width: 780px !important;
    }

    .center-li {
        width: 21%;
    }

    .center-sub-ul li a {
        width: 165px;
    }
    .phone-no {
        padding: 0
    }

    .assgmts_box .box {
        height: 220px;
        width: 220px;
    }

    .ZE_assgn_div .ZE_main_video_box {
        height: 450px;
    }

    .enroll_btn a {
        width: 70%;
    }
    .question-scroll {
        height: 215px;
    }
}

@media only screen and (min-device-width:1366px) and (max-device-width:1024px) and (orientation:landscape) {
    ul.dropdown-menu.center-main-ul {
        width: 840px;
    }

    .center-li {
        display: inline-flex;
        width: 22%;
    }

    .center-sub-ul li a {
        width: 178px;
    }
    .phone-no {
        padding: 0 0 0 10%
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
    .banner-right {
        padding: 3rem 0;
    }

    .teacher-video #video-container video {
        /*width: 96px;
            height: 73px;*/
    }

    .teacher-video #video-container div {
        /*margin-left: -37%;*/
        font-size: 8px;
        width: auto;
    }

    .data-node2 .fa:before {
        font-size: 16px;
    }
}

@media only screen and (min-device-width:1400px) and (max-device-width:1900px) and (orientation:landscape) {
    .student-video #local-video-undefined {
        width: 35% !important;
        margin-left: 0px;
    }
}
